• Philip Chimento's avatar
    bootstrap: Update to latest versions of bootstrap modules · 946aac1f
    Philip Chimento authored
    libxslt depends on libxml2, so those should be reordered or libxslt will
    use the system libxml2 which might be too old; and dbus now depends on
    expat.
    
    Pixman has a bug which renders it unbuildable with newer Clang, so
    include a patch for that.
    946aac1f
pixman-bfo104886-clang5.patch 1000 Bytes